#keymap {
  padding: 6px 6px 0 6px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  background-color: var(--background);
}

#keymap div {
  margin: 0 1px 6px 1px;
}

#keymap button {
  display: block;
  background-color: var(--white);
  border: 1px solid var(--light-border);
}

#keymap button:disabled {
  opacity: 0.5;
}

#input {
  padding: 6px;
  flex: 1;
  min-height: 260px;
  resize: none;
  border: 0;
  border-top: 1px solid var(--light-border);
}
#input:focus {
  outline: none;
  border: 0;
  border-top: 1px solid var(--light-border);
}
